/* Red Hat red is rgb(204,0,0). */

body {
    background: url(redhat.png) no-repeat;
    background-position: 98% 0;
    font-size: 28pt; /* For max */
    /* font-size: 20pt; */ /* For 1024x768 */
    /* font-family: liberation, helvetica; */
    font-family: helvetica;
}

body td, body th { /* why?? */
    font-size: 24pt;
    padding-bottom: 8px;
}

h1 {
    color: rgb(204,0,0);
    /*font-size: 48px;*/
    font-size: 40px;
    top: 8;
    left: 0;
    border-bottom: 2px solid rgb(204,0,0);
}

b {
    color: rgb(204,0,0);
}

div#titlepage {
    margin-top: 100px;
    text-align: center;
}

div#titlepage p.title {
    color: rgb(204,0,0);
    font-weight: bold;
    font-size: 48px;
}

div#titlepage author {
    font-size: 36px;
}

/* Code */
pre.code {
    margin-left: 1em;
    background: #eee;
}

code {
    color: rgb(204,0,0);
}

/* Bullet points */
li {
    padding-bottom: 16px;
}

/* Logo */
img#fish {
    position: absolute;
    top: 128px;
    right: 32px;
    width: 200px;
    /*height: 256px;*/
}